@ECHO OFF

REM SET MSVC60ROOT=E:\MorePrograms\MSVisualStudio
REM SET DDKROOT=E:\NTDDK

IF "%MSVC60ROOT%"=="" SET MSVC60ROOT=%SystemDrive%\Program Files\Microsoft Visual Studio
SET PATH=%MSVC60ROOT%\Common\MSDev98\Bin;%PATH%
SET PATH=%MSVC60ROOT%\Vc98\Bin;%PATH%
SET INCLUDE=%MSVC60ROOT%\Vc98\Include;%INCLUDE%
SET LIB=%MSVC60ROOT%\Vc98\Lib;%LIB%

IF "%DDKROOT%"=="" SET DDKROOT=%SystemDrive%\WinDDK\2195
SET INCLUDE=%DDKROOT%\INC;%INCLUDE%
SET LIB=%DDKROOT%\LIB\i386\free;%LIB%
SET PATH=%DDKROOT%\BIN;%PATH%
